<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0">
<channel>
       <title>浙江软件园 - 安全相关</title>
       <link>http://hz66.com.cn</link>
       <description>安全相关</description>
       <language>zh-cn</language>
       <generator>Www.Mesky.Cn</generator>
       <copyright>Copyright 2001-2004 www.mesky.cn, All Rights Reserved</copyright>
       <pubDate>2006-10-14 22:49:12</pubDate>
       <item>
           <title>[病毒防冶]安铁诺杀毒软件2006 </title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22882</link>
           <author></author>
           <guid></guid>
           <category>病毒防冶</category>
           <pubDate>2006-10-13 19:23:46</pubDate>
           <comments></comments>
           <description>&amp;#9642;&amp;nbsp;&lt;FONT color=#808080&gt;无极自我保护能力&lt;/FONT&gt;&lt;BR&gt;&amp;#9642; &lt;FONT color=#808080&gt;独创文件排除功能、防未知体系更臻完善&lt;/FONT&gt;&lt;BR&gt;&amp;#9642; &lt;FONT color=#808080&gt;强大邮件原文保护功能&lt;/FONT&gt;&lt;BR&gt;&amp;#9642; &lt;FONT color=#808080&gt;智能式无扰无缝升级&lt;/FONT&gt;&lt;BR&gt;&amp;#9642; &lt;FONT color=#808080&gt;增强型第三代AUK防未知病毒引擎&lt;/FONT&gt;&lt;BR&gt;&amp;#9642; &lt;FONT color=#808080&gt;全面监控IM通讯、全面防御网络威胁&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[密码恢复]Internet Explorer Key 7.9</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22910</link>
           <author></author>
           <guid></guid>
           <category>密码恢复</category>
           <pubDate>2006-10-11 20:52:48</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;Internet Explorer Key 是一个密码恢复软件，它能够使IE所设的密码立即重新设立。它支持 IE5.0和 IE4.0,同时还支持多语言设置密码，完全和部分安装&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[密码恢复]Office Key 7.9 build 2171</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22909</link>
           <author></author>
           <guid></guid>
           <category>密码恢复</category>
           <pubDate>2006-10-11 20:50:58</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;Passware制作的系列密码恢复软件之一，它可以帮您迅速找回遗失、忘记得Office系列文档密码，支持各版本MS Access、Excel、Excel、Word和VBA项目文档，甚至提供对最新Office XP的支持。此外它还支持多语言密码设定。 &lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[密码恢复]ACCESS解密 3.0</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22908</link>
           <author></author>
           <guid></guid>
           <category>密码恢复</category>
           <pubDate>2006-10-11 20:48:20</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;一个简单易用的Access95/97/2000/2002数据库密码恢复软件，不管是否复制或移动都可以恢复，作者对不能恢复负责，请大家放心使用。&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[密码恢复]Office Password Recovery Key 7.9</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22907</link>
           <author></author>
           <guid></guid>
           <category>密码恢复</category>
           <pubDate>2006-10-11 20:46:46</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;是由Passware制作的系列密码恢复软件之一，它可以迅速恢复Office文件(Access、Excel、Outlook、Word、Visual Basic)的密码。同时它还支持多语言密码设定。内有的文件密码回复功能。&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[密码恢复]Advanced PDF Password Recovery 2.20</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22906</link>
           <author></author>
           <guid></guid>
           <category>密码恢复</category>
           <pubDate>2006-10-11 20:45:21</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;是Adobe Acrobat PDF文件密码恢复软件，可以帮你恢复PDF的加密文件。密码恢复的速度相当快。使用上相当简单。&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[密码恢复]Password Recovery Kit 7.9</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22905</link>
           <author></author>
           <guid></guid>
           <category>密码恢复</category>
           <pubDate>2006-10-11 20:42:26</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;是一套密码恢复软件包。能恢复十七种密码软件。如果你不需要用到全部十七种密码恢复软件，你可以只下载所需要的单独版。请勿将此套程序用于不法用途！&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[加密工具]CMOS 密码计算器 3.0</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22904</link>
           <author></author>
           <guid></guid>
           <category>加密工具</category>
           <pubDate>2006-10-8 20:32:02</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;使用解析法算出CMOS密码,因此速度极快,几乎可以立即算出密码, 这个密码与您所设的可能不同,因为按照CMOS密码设计的原理当密码设定以后,实际上已经有多把密钥存在,而本计算器算出的就是其中一把, 算出的密码会以[xxx]形式显示.xxx是密码,方括号不是密码.&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[加密工具]密码大师 5.0</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22903</link>
           <author></author>
           <guid></guid>
           <category>加密工具</category>
           <pubDate>2006-10-8 20:30:47</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;密码大师是用来加密文件的工具软件，可以加密任何文件：office文件、图象文件、压缩文件、可执行文件等等。给文件加密的密钥可以是由任何字符组成的任意长度的字符串，当然也可以使用中文字符。本软件采用作者独创的加密算法和密钥处理方法，安全性高、速度快，可以挫败几乎所有的密码破译方法，是目前国内最优秀、最专业的文件加密工具软件之一，完全可以满足民用信息安全的要求。本软件为一款绿色软件，可以在所有微软公司的windows操作系统上使用：windows 9x、2000、XP等。与国内外同类软件相比，密码大师5.0版拥有如下三项领先技术： &lt;BR&gt;&lt;BR&gt;（1）不仅能使一个文件中多个相同的字符加密成完全不同的字符，而且对同一个文件即使用同样的密钥加密仍能使每次加密的结果互不相同。 &lt;BR&gt;&lt;BR&gt;（2）能使密钥不留丝毫痕迹地淹没在毫无规律的密文中。 &lt;BR&gt;&lt;BR&gt;（3）能一次处理多个文件和文件夹里的任意多个文件。&lt;BR&gt;&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[加密工具]密码监听器 2.9</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22902</link>
           <author></author>
           <guid></guid>
           <category>加密工具</category>
           <pubDate>2006-10-8 20:27:54</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;密码监听器用于监听局域网内基于WEB的邮箱密码，只需在一台电脑上运行，就可以监听局域网内任意一台电脑主机登录邮箱的用户名和密码，并将密码显示、保存，或发送到用户指定的邮箱。&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[网络安全]AnySpy(网络警察) 3.05</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22901</link>
           <author></author>
           <guid></guid>
           <category>网络安全</category>
           <pubDate>2006-10-8 20:13:32</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;AnySpy（网络警察）是一款自动拦截、管理、备份局域网内所有电脑收发E-mail、浏览的网页、以及FTP上下传输内容的软件。 适合网络管理人员、网络资源管理者、企业主管、私营老板、行政主管、政府部门、安全机构、研究部门、公安部门、检察部门、网络安全人员、进出口公司、网络爱好者等使用。本软件用于探测、拦截、收集和管理网络资源，规范网络有效合法使用。防止单位重要资料机密文件等的泄密；监督审查网络使用行为；备份重要网络资源文件。是非常有效的网络监管工具。 &lt;BR&gt;&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[网络安全]Windows木马清道夫 9.70</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22900</link>
           <author></author>
           <guid></guid>
           <category>网络安全</category>
           <pubDate>2006-10-8 20:11:32</pubDate>
           <comments></comments>
           <description>Windows木马清道夫》是一款专门查杀并可辅助查杀木马的专业级反木马信息安全产品，是全新一代的木马克星！《Windows木马清道夫》可自动查杀上万种木马，配合手动分析可近100%对未知木马进行查杀！它不仅可以查木马，还可以分析出后门程序，黑客程序等等。它专业的分析功能，完美的升级功能，使您不再惧怕木马，让您远离木马的困扰！还不快把这位安全防卫专家请进您的电脑，您还在犹豫什么？&lt;BR&gt;为什么要选择《Windows木马清道夫》？&lt;BR&gt;(1)自动查杀上万种木马病毒，流行病毒及间谍程序等等&lt;BR&gt;(2)有效的未知木马探测功能&lt;BR&gt;(3)嵌入式行为分析，对每一个可疑程序的启动进行有效的拦截&lt;BR&gt;(4)高速准确的硬盘扫描引擎，更快更稳定，将误杀降到最低！&lt;BR&gt;(5)专业的辅助查杀功能，让您迅速了解本机的安全状况&lt;BR&gt;(6)强大的漏洞检测功能，增强您系统的抵抗力&lt;BR&gt;(7)人性化的操作界面，更容易上手！&lt;BR&gt;(8)内置高性能木马防火墙，真正实时保护系统及网络的安全&lt;BR&gt;(9)提供插件扩展，更方便地扩展软件的各种功能&lt;BR&gt;(10)完善的木马上报系统,及时地做出响应&lt;BR&gt;(11)木马病毒库每天更新，让软件始终保持抵御最新木马病毒的状态</description>
       </item>
       <item>
           <title>[网络安全]网络爸爸反黄软件 8.1.9.22</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22899</link>
           <author></author>
           <guid></guid>
           <category>网络安全</category>
           <pubDate>2006-10-8 20:09:55</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;支持多国语言的反黄软件，保护孩子的上网安全，过滤不适合未成年人的内容，家长管理孩子使用计算机的得力助手。 &lt;BR&gt;———————————————————————————————————— &lt;BR&gt;网络爸爸反黄软件是一款功能强大的青少年上网保护软件。目前国内用户过百万，并拥有大批国外用户。网络爸爸软件反黄效果卓越，反黄准确率达到99%以上，是同类软件中的佼佼者。 &lt;BR&gt;我们用我们的全部爱心持续不断的完善者这款软件。目前，软件已经进行过30余次升级。这是任何一款同类软件所做不到的。我们每15天升级一次不良网址库，保证您的孩子时刻获得最有效的保护。 &lt;BR&gt;我们希望用我们的爱心，为所有的孩子换来家长们的信心，让他们相信，在网络爸爸的悉心呵护下，他们的孩子可以放心地在互联网这个知识的海洋上尽情地翱翔！ &lt;BR&gt;3大优势： &lt;BR&gt;真正的事前防堵 - 在不良网页内容显示之前就关闭它，决不会让不良内容在学生面前出现一毫秒！ &lt;BR&gt;多语种智能过滤 - 实时过滤技术支持中文简体、中文繁体、英、日、韩、俄、德、法、西班牙等多种语言，真正做到万无一失！ &lt;BR&gt;看不见、关不了、删不掉 - 采用先进技术实现真正的隐身，不论在win98,win2000,还是在winxp下，不论通过任务管理器还是任何工具，保证孩子无法查出网络爸爸进程。没有密码，谁也无法关闭或删除网络爸爸软件。 &lt;BR&gt;8个功能： &lt;BR&gt;高效防堵、准确过滤 - 机器采集、人工检验、定期升级的不良网址库有力保证了高速准确的反黄效果。反黄双保险 - 网页内容实时过滤技术可以随时防堵住最新出现的不良网站。 &lt;BR&gt;限制聊天 - 根据需要控制孩子使用聊天工具或进入WEB聊天室进行聊天。 &lt;BR&gt;限制游戏 - 根据需要适当限制游戏运行，防止孩子沉迷于游戏而荒废学业。 &lt;BR&gt;控制上网时间 - 灵活控制孩子的上网时间。 &lt;BR&gt;保护视力 - 特有的健康模式保护孩子的视力和身体健康。 &lt;BR&gt;推荐大量精彩网址 - 引导孩子访问健康网站。 &lt;BR&gt;上网记录 - 家长可以方便地查看孩子的正常上网记录和违禁上网记录。 &lt;BR&gt;屏幕录像 - 方便家长了解孩子的电脑使用情况。 &lt;BR&gt;&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[网络安全]XP-AntiSpy 3.96-2 简体中文版</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22898</link>
           <author></author>
           <guid></guid>
           <category>网络安全</category>
           <pubDate>2006-10-8 20:07:01</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;关掉XP自动连接提高你的机器运行速度！在使用winxp时会发现很多需要系统自动连接到网络的时候，使用这个工具，它可以使你的xp中全部的自动连接的选项关闭，请放心，它只是关闭自动部分，不会对你的系统有什么危害的！提醒你：有些自动连接程序还有可能泄漏你的个人秘密哟。 &lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[网络安全]超级兔子上网精灵 7.8</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22897</link>
           <author></author>
           <guid></guid>
           <category>网络安全</category>
           <pubDate>2006-10-8 20:04:20</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;&amp;nbsp; 
&lt;P&gt;超级兔子上网精灵，最强大的上网安全工具 &lt;BR&gt;1 完美拦截各种弹出、漂浮、iCast广告，还你一个干净的网络世界，插件拦截效果媲美XP SP2并支持多操作系统。 &lt;BR&gt;2 具备上万种恶意程序、木马病毒检测及清除功能，全面查杀有害代码，清除恶意插件。 &lt;BR&gt;3 IE高级修复，还原IE各项设置，让你的IE瞬间恢复原貌。 &lt;BR&gt;4 自带IE保护功能，阻止未打补丁的IE系统被恶意代码攻击。 &lt;BR&gt;5 专业卸载完美卸载超过125种以上的软件的所有文件及注册表，真正做到彻底卸载。 &lt;BR&gt;6 专业的垃圾文件及注册表清理功能，还能清除各种上网及使用软件的痕迹。 &lt;BR&gt;7 全自动的系统优化功能，一分钟完成所有优化。 &lt;BR&gt;8 无使用时间限制，不捆绑任何软件。 &lt;/P&gt;
&lt;P&gt;新功能：&lt;/P&gt;
&lt;P&gt;一、超级兔子优化王7.8&lt;BR&gt;1 加强注册表权限的修复&lt;BR&gt;2 新增以下软件卸载&lt;BR&gt;&amp;nbsp; Updown&lt;BR&gt;&amp;nbsp; Bsnviewer&lt;BR&gt;&amp;nbsp; ZT&lt;BR&gt;&amp;nbsp; haifan&lt;BR&gt;&amp;nbsp; KB8964115&lt;BR&gt;&amp;nbsp; AppEvent&lt;BR&gt;&amp;nbsp; IEQuery&lt;BR&gt;&amp;nbsp; 宏网超级搜霸&lt;BR&gt;&amp;nbsp; Winfixer&lt;BR&gt;&amp;nbsp; 51导航&lt;BR&gt;&amp;nbsp; 7939&lt;BR&gt;&amp;nbsp; 鸡毛信&lt;BR&gt;&amp;nbsp; 左看&lt;BR&gt;&amp;nbsp; NB46&lt;BR&gt;&amp;nbsp; 88Dog&lt;BR&gt;&amp;nbsp; Hiu&lt;BR&gt;3 改进以下软件卸载&lt;BR&gt;&amp;nbsp; Win Survey/MSIBM/MyIEHelper&lt;BR&gt;&amp;nbsp; Kmedia 插件&lt;BR&gt;&amp;nbsp; KB136588M&lt;BR&gt;&amp;nbsp; Cpap水源&lt;BR&gt;&amp;nbsp; MMSAssist彩信通&lt;BR&gt;&amp;nbsp; YOK 工具栏&lt;BR&gt;&amp;nbsp; 哇哇资讯精灵&lt;BR&gt;4 可完整卸载166种软件&lt;/P&gt;
&lt;P&gt;&amp;nbsp; IE插件&lt;BR&gt;&amp;nbsp; Updown&lt;BR&gt;&amp;nbsp; Bsnviewer&lt;BR&gt;&amp;nbsp; ZT&lt;BR&gt;&amp;nbsp; haifan&lt;BR&gt;&amp;nbsp; KB8964115&lt;BR&gt;&amp;nbsp; AppEvent&lt;BR&gt;&amp;nbsp; IEQuery&lt;BR&gt;&amp;nbsp; 宏网超级搜霸&lt;BR&gt;&amp;nbsp; Winfixer&lt;BR&gt;&amp;nbsp; 51导航&lt;BR&gt;&amp;nbsp; 7939&lt;BR&gt;&amp;nbsp; 鸡毛信&lt;BR&gt;&amp;nbsp; 左看&lt;BR&gt;&amp;nbsp; NB46&lt;BR&gt;&amp;nbsp; 88Dog&lt;BR&gt;&amp;nbsp; Hiu&lt;BR&gt;&amp;nbsp; Zango&lt;BR&gt;&amp;nbsp; 酷我歌词&lt;BR&gt;&amp;nbsp; Youyi7&lt;BR&gt;&amp;nbsp; 忆多多&lt;BR&gt;&amp;nbsp; Kmedia 插件&lt;BR&gt;&amp;nbsp; KB136588M&lt;BR&gt;&amp;nbsp; 分类哥哥&lt;BR&gt;&amp;nbsp; DBInt&lt;BR&gt;&amp;nbsp; 369弹窗&lt;BR&gt;&amp;nbsp; 3839在线&lt;BR&gt;&amp;nbsp; 159定向搜索&lt;BR&gt;&amp;nbsp; DoDoor RSS 订阅助手&lt;BR&gt;&amp;nbsp; Cpap水源&lt;BR&gt;&amp;nbsp; 哇哇资讯精灵&lt;BR&gt;&amp;nbsp; PobRes&lt;BR&gt;&amp;nbsp; 赚&lt;BR&gt;&amp;nbsp; MSHlper&lt;BR&gt;&amp;nbsp; 5kee(Do55)&lt;BR&gt;&amp;nbsp; estAlive&lt;BR&gt;&amp;nbsp; 猫仔队&lt;BR&gt;&amp;nbsp; WebKW&lt;BR&gt;&amp;nbsp; rss1024&lt;BR&gt;&amp;nbsp; 八乐音乐&lt;BR&gt;&amp;nbsp; RichMedia&lt;BR&gt;&amp;nbsp; 迷你屁屁狗&lt;BR&gt;&amp;nbsp; 999cha&lt;BR&gt;&amp;nbsp; ADPlus/MSPlus/通用搜索&lt;BR&gt;&amp;nbsp; 易虎&lt;BR&gt;&amp;nbsp; 爱聊LoveLiao&lt;BR&gt;&amp;nbsp; 5kee&lt;BR&gt;&amp;nbsp; 真我秀&lt;BR&gt;&amp;nbsp; Tell&lt;BR&gt;&amp;nbsp; NavAngel&lt;BR&gt;&amp;nbsp; 实用搜索工具栏&lt;BR&gt;&amp;nbsp; 8887&lt;BR&gt;&amp;nbsp; 百狗搜索&lt;BR&gt;&amp;nbsp; 桌面媒体&lt;BR&gt;&amp;nbsp; gd_bin_ini&lt;BR&gt;&amp;nbsp; 万众传媒阅读器&lt;BR&gt;&amp;nbsp; DAEMON Tools SearchBar&lt;BR&gt;&amp;nbsp; 网蜜&lt;BR&gt;&amp;nbsp; Crack/Down/Bind/Install/Setup&lt;BR&gt;&amp;nbsp; Yahoo Toolbar&lt;BR&gt;&amp;nbsp; ppwb_XXHH&lt;BR&gt;&amp;nbsp; VeryCD超级搜索&lt;BR&gt;&amp;nbsp; 177g万能登陆器&lt;BR&gt;&amp;nbsp; DTAP短信狂人&lt;BR&gt;&amp;nbsp; 划词搜索&lt;BR&gt;&amp;nbsp; 网络猪&lt;BR&gt;&amp;nbsp; 很棒小秘书/很棒通行证&lt;BR&gt;&amp;nbsp; 中文搜索&lt;BR&gt;&amp;nbsp; 小蜜蜂&lt;BR&gt;&amp;nbsp; Dudu下载加速器&lt;BR&gt;&amp;nbsp; DMCast 桌面传媒&lt;BR&gt;&amp;nbsp; 17lele网游&lt;BR&gt;&amp;nbsp; 完美网译通&lt;BR&gt;&amp;nbsp; 搜一搜&lt;BR&gt;&amp;nbsp; 网易搜霸&lt;BR&gt;&amp;nbsp; Alibaba 商机直通车&lt;BR&gt;&amp;nbsp; 迷你讯雷&lt;BR&gt;&amp;nbsp; 迷你PP&lt;BR&gt;&amp;nbsp; 虎翼DIY吧&lt;BR&gt;&amp;nbsp; 青娱乐&lt;BR&gt;&amp;nbsp; 5188彩信助手&lt;BR&gt;&amp;nbsp; 中文通&lt;BR&gt;&amp;nbsp; 联众世界&lt;BR&gt;&amp;nbsp; 博采网摘&lt;BR&gt;&amp;nbsp; IE伴郎&lt;BR&gt;&amp;nbsp; 8848天下搜索&lt;BR&gt;&amp;nbsp; 8848购物搜索&lt;BR&gt;&amp;nbsp; 太极天下搜索&lt;BR&gt;&amp;nbsp; 易趣购物&lt;BR&gt;&amp;nbsp; 易趣工具条&lt;BR&gt;&amp;nbsp; NetFish 网络钓鱼克星&lt;BR&gt;&amp;nbsp; 搜狗直通车&lt;BR&gt;&amp;nbsp; CopySo拷贝搜&lt;BR&gt;&amp;nbsp; ISC&lt;BR&gt;&amp;nbsp; 网址极限&lt;BR&gt;&amp;nbsp; 娱乐心空&lt;BR&gt;&amp;nbsp; MMSAssist彩信通&lt;BR&gt;&amp;nbsp; iBar&lt;BR&gt;&amp;nbsp; WinStdup&lt;BR&gt;&amp;nbsp; ZDA 天网广告&lt;BR&gt;&amp;nbsp; MSSer&lt;BR&gt;&amp;nbsp; VIKA唯刊&lt;BR&gt;&amp;nbsp; 网上购物精彩图铃&lt;BR&gt;&amp;nbsp; 暴风下载器&lt;BR&gt;&amp;nbsp; 酷猴&lt;BR&gt;&amp;nbsp; 直达网址&lt;BR&gt;&amp;nbsp; Infofo 工具栏&lt;BR&gt;&amp;nbsp; iShare&lt;BR&gt;&amp;nbsp; U88 财富快车&lt;BR&gt;&amp;nbsp; Bysoo 百搜工具栏&lt;BR&gt;&amp;nbsp; YOK 工具栏&lt;BR&gt;&amp;nbsp; YOK 拦截助手&lt;BR&gt;&amp;nbsp; 酷客娱乐平台&lt;BR&gt;&amp;nbsp; Update&lt;BR&gt;&amp;nbsp; SeAd/DMAd&lt;BR&gt;&amp;nbsp; 天天搜索&lt;BR&gt;&amp;nbsp; 播霸/猫眼网络电视迷你版&lt;BR&gt;&amp;nbsp; ShareHelper&lt;BR&gt;&amp;nbsp; 搜易财富火箭&lt;BR&gt;&amp;nbsp; 多多QQ表情&lt;BR&gt;&amp;nbsp; QQ 搜索小帮手&lt;BR&gt;&amp;nbsp; SoSo工具条&lt;BR&gt;&amp;nbsp; Zcom&lt;BR&gt;&amp;nbsp; Win Survey/MSIBM/MyIEHelper&lt;BR&gt;&amp;nbsp; xBar图铃随e下&lt;BR&gt;&amp;nbsp; New.net&lt;BR&gt;&amp;nbsp; SearchNet(中搜)&lt;BR&gt;&amp;nbsp; 电鹰搜索&lt;BR&gt;&amp;nbsp; 酷站导航&lt;BR&gt;&amp;nbsp; DIYNet 彩信&lt;BR&gt;&amp;nbsp; WinDirected&lt;BR&gt;&amp;nbsp; 中网媒体搜索&lt;BR&gt;&amp;nbsp; 易彩通&lt;BR&gt;&amp;nbsp; 魔图通&lt;BR&gt;&amp;nbsp; BDUnionExt&lt;BR&gt;&amp;nbsp; 开心运程&lt;BR&gt;&amp;nbsp; 快搜&lt;BR&gt;&amp;nbsp; Alexa 工具栏&lt;BR&gt;&amp;nbsp; Google 工具栏&lt;BR&gt;&amp;nbsp; 金山安全助手&lt;BR&gt;&amp;nbsp; 雅虎助手&lt;BR&gt;&amp;nbsp; 3721上网助手&lt;BR&gt;&amp;nbsp; 3721网络实名&lt;BR&gt;&amp;nbsp; 3721搜索助手&lt;BR&gt;&amp;nbsp; 3721下载专家&lt;BR&gt;&amp;nbsp; 360搜&lt;BR&gt;&amp;nbsp; 一搜工具条&lt;BR&gt;&amp;nbsp; CNNIC中文上网官方版&lt;BR&gt;&amp;nbsp; 新浪点点通&lt;BR&gt;&amp;nbsp; 新浪iGame 游戏总动园 &lt;/P&gt;
&lt;P&gt;&lt;BR&gt;二、超级兔子IE修复专家7.8&lt;BR&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp; 可检测10927种可疑程序&lt;/P&gt;
&lt;P&gt;三、完全免费，无需注册，无需设置IE主页， &lt;BR&gt;&amp;nbsp; 即可使用所有功能，提供免费在线升级 &lt;BR&gt;&amp;nbsp; 不捆绑任何其它软件。&lt;/P&gt;&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[网络安全]Webroot Spy Sweeper 5.0.5</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22896</link>
           <author></author>
           <guid></guid>
           <category>网络安全</category>
           <pubDate>2006-10-8 20:02:04</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;Spyware能让你免受间谍软件的影响，它能在你浏览网页，浏览邮件，下载软件的时候给予你充足的保护，免受间谍软件的入侵，保护个人的信息。它甚至能在你使用P2P软件的时候也能起作用。软件能清除你计算机里面的木马，广告，键盘记录程序，系统监控程序。软件支持升级，通过升级，你能得到更多、更好的保护。推荐下载。 &lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[网络安全]ZoneAlarm 6.5.737.000</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22895</link>
           <author></author>
           <guid></guid>
           <category>网络安全</category>
           <pubDate>2006-10-8 19:59:06</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;ZoneAlarm可以监视电脑中到底有什么软件在偷偷运行，从而使你免受坏人在你的电脑中窃取资料或是搞破坏。它还为用户准备了不同的安全级别和网络锁定功能。又是一款非常可口的“免费大餐”，它可以防止“特洛伊木马”程序在你的电脑中偷偷作乱。ZoneAlarm可以监视电脑中到底有什么软件在偷偷运行，从而使你免受坏人在你的电脑中窃取资料或是搞破坏。它还为用户准备了不同的安全级别和网络锁定功能。该软件的最大特点就是使用简单，运行稳定，系统资源占用率也相当少。另外，你还可以使用它来禁止某些不需要的软件在上网时运行，从而达到节约网络资源的目的。不过，感觉它的功能似乎相对简单了一些，对于某些恶劣的攻击软件显得力不从心。最新版本还可以防护你免受像“我爱你”这样通过e-mail侵入的蠕虫病毒。 &lt;BR&gt;&lt;BR&gt;更新日志： &lt;BR&gt;增强的 AlertAdvisor 可以提供自动策略建议 &lt;BR&gt;反病毒监测 &lt;BR&gt;新的警报查看器 &lt;BR&gt;&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[系统安全]天网防火墙个人版Athena 2006 3.0.1002</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22894</link>
           <author></author>
           <guid></guid>
           <category>系统安全</category>
           <pubDate>2006-10-8 19:54:44</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;&amp;nbsp; 
&lt;P&gt;天网防火墙个人版是个人电脑使用的网络安全程序，根据管理者设定的安全规则把守网络，提供强大的访问控制、信息过滤等功能，帮你抵挡网络入侵和攻击，防止信息泄露。天网防火墙把网络分为本地网和互联网，可针对来自不同网络的信息，来设置不同的安全方案，适合于任何方式上网的用户。 &lt;BR&gt;&lt;BR&gt;1)严密的实时监控 &lt;BR&gt;　　天网防火墙（个人版）对所有来自外部机器的访问请求进行过滤，发现非授权的访问请求后立即拒绝，随时保护用户系统的信息安全。 &lt;BR&gt;2)灵活的安全规则 &lt;BR&gt;　　天网防火墙（个人版）设置了一系列安全规则，允许特定主机的相应服务，拒绝其它主机的访问要求。用户还可以根据自已的实际情况，添加、删除、修改安全规则，保护本机安全。 &lt;BR&gt;3)应用程序规则设置 &lt;BR&gt;　　新版的天网防火墙增加对应用程序数据包进行底层分析拦截功能，它可以控制应用程序发送和接收数据包的类型、通讯端口，并且决定拦截还是通过，这是目前其它很多软件防火墙不具有的功能。 &lt;BR&gt;4)详细的访问记录和完善的报警系统 &lt;BR&gt;　　天网防火墙（个人版）可显示所有被拦截的访问记录，包括访问的时间、来源、类型、代码等都详细地记录下来，你可以清楚地看到是否有入侵者想连接到你的机器，从而制定更有效的防护规则。与以往的版本相比，天网防火墙（个人版）设置了完善的声音报警系统，当出现异常情况的时候，系统会发出预警信号，从而让用户作好防御措施。 &lt;BR&gt;5)即时聊天保护功能 &lt;BR&gt;&lt;BR&gt;天网防火墙个人版v3.0.0.1002 build0904新增特性&lt;/P&gt;
&lt;P&gt;一、&amp;nbsp;优化部分使用设置，更符合用户的使用习惯。&lt;BR&gt;二、&amp;nbsp;尝试解决部分用户使用防火墙出现崩溃的现象。&lt;BR&gt;三、&amp;nbsp;更新零售版及充值版的扩展库。&lt;/P&gt;
&lt;P&gt;增加了针对以下4个木马/蠕虫病毒的防御规则&lt;BR&gt;W32.Rahack.H &lt;BR&gt;W32.Spybot.AKKC&lt;BR&gt;Win32.WinVNC.4&lt;BR&gt;Win32.Papi.a &lt;/P&gt;&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[系统安全]绿鹰PC万能精灵 4.20</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22893</link>
           <author></author>
           <guid></guid>
           <category>系统安全</category>
           <pubDate>2006-10-8 19:25:59</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;该软件将不同的功能分成不同的精灵管理，其功能涵盖了个人电脑用户日常需求。目前OICQ、邮箱以及上网帐号经常被盗，其中一个主要原因就是自己使用的电脑感染木马。作者根据长期的网络安全研究，开发出本软件，经过严格测试，对各种流行木马的查杀率可达100％！！运行机理：启动后自动实时后台监控，即时报警并消灭进程、解除关联,彻底清除任意木马~根据木马基础机理，由协议底层进行木马判断，以系统最高优先级进程后台监控，属于功能性判断，可杀灭未来木马!!!(包括：冰河、OICQ密码木马、邮件木马、黑洞、广外女生、GOP、OICQPASS、网络伸偷、无赖小子...) &lt;BR&gt;&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[木马防护]Trojan Remover 6.5.2</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22892</link>
           <author></author>
           <guid></guid>
           <category>木马防护</category>
           <pubDate>2006-10-8 19:18:26</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;是一个专门用来清除特洛伊木马和自动修复系统文件的工具。能够检查系统登录文件、扫描WIN.INI、SYSTEM.INI和系统登录文件，且扫描完成后会产生Log信息文件，并帮你自动清除特洛伊木马和修复系统文件。&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[木马防护]木马分析专家 2006</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22891</link>
           <author></author>
           <guid></guid>
           <category>木马防护</category>
           <pubDate>2006-10-8 19:15:44</pubDate>
           <comments></comments>
           <description>能自动分析、终止可疑进程、窗体类型及木马详细资料(如创建时间,文件大小,分析Win.ini、 Config.sys、Autoexec.bat、Winstart.bat、System.ini、注册表Load键值等),并能随时在线升级木马病毒代码特征库。&lt;BR&gt;</description>
       </item>
       <item>
           <title>[木马防护]木马终结者 7.5</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22890</link>
           <author></author>
           <guid></guid>
           <category>木马防护</category>
           <pubDate>2006-10-8 19:14:33</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;特洛伊木马病毒一种破坏力十分强的黑客病毒，你只要中了毒，你的计算机将被黑客控制，你的资料（所有帐号密码）也将被泄漏出去。网络上也出现了不少防Bo终结者。木马终结者是所有特洛伊木马病毒的克星，是一个专门防制特洛伊木马病毒的防毒软件,防止它对你的计算机进行攻击，即使是最新出现的或者将要出现的类似病毒，总之是利用特洛伊木马病毒的原理的黑客病毒，都逃不过他的法眼，免除了其它防特洛伊木马病毒软件出现新的Bo程序后要更新或失效的麻烦，你也再不用担心你的网络安全。&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[木马防护]蓝盾防火墙 3.01 个人版</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22889</link>
           <author></author>
           <guid></guid>
           <category>木马防护</category>
           <pubDate>2006-10-8 19:08:24</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;蓝盾防火墙系统是一套全面、创新、高安全性、高性能的网络安全系统。它根据系统管理者设定的安全规则（Security Rules）把守企业网络，提供强大的访问控制、身份认证、应用选通、网络地址转换（Network Address Translation）、信息过滤、物理断开、虚拟专网（VPN）等功能。提供完善的安全性设置，通过高性能、具有自动防御能力的智能网络核心进行访问控制。它使用了创新的WWW管理界面，通过直观、易用的界面管理强大、复杂的系统功能。中国化的设计，不单是界面全中文化，还提供了符合中国国情的全文过滤系统。 &lt;BR&gt;&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[木马防护]黄山IE修复专家 8.28</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22888</link>
           <author></author>
           <guid></guid>
           <category>木马防护</category>
           <pubDate>2006-10-8 19:03:31</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;修复恶意网页破坏的IE ,系统优化；清除QQ自动发送信息病毒，黑客、蠕虫、木马病毒；可以修复经常性间隔一段时间就自动打开网页及还原被用户修复的IE等。特点：无需时时运行监测恶意代码，减少系统开销;无需提前备份，中了恶意网页及黑客木马病毒攻击后也能一键修复。&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[木马防护]木马克星 5.51</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22887</link>
           <author></author>
           <guid></guid>
           <category>木马防护</category>
           <pubDate>2006-10-8 18:57:33</pubDate>
           <comments></comments>
           <description>&lt;P&gt;下载本软件请认准左边的文件大小，如果文件大小不对应,则可能被捆绑了广告&lt;BR&gt;&lt;BR&gt;你的电脑也许已经无声无息的被木马控制,如此,所有秘密都无秘密可言,请立刻下载木马克星软件,彻底保护电脑安全,迎接网络时代安全挑战.&lt;BR&gt;&lt;BR&gt;&lt;BR&gt;木马克星5.51版本制作完毕,可以兼容5.47的购买用户资料,不需要重复购买.再次感谢的大家对木马克星的关注和支持.&lt;/P&gt;
&lt;P&gt;木马克星乃本站原创反黑客－杀木马工具,可以查3万种国际木马,1053种密码偷窃木马,保证查杀传奇密码偷窃木马,灰鸽子API反杀病毒软件类木马,冰河类文件关联木马,密码解霸,&lt;FONT color=#000000&gt;魔兽世界&lt;/FONT&gt;杀手&lt;FONT color=#000000&gt;木马&lt;/FONT&gt;等游戏密码邮寄木马,内置木马防火墙,任何黑客程序试图发送密码邮件,都需要Iparmor 确认,不仅可以查杀木马,更可以反查黑客密码.内置密码保护模块,任何企图获得网络银行密码的程序都将被查处.&lt;/P&gt;
&lt;P&gt;木马克星通过公安部计算机病毒防治产品检验中心检测 &lt;A href=&quot;http://www.antivirus-china.org.cn/head/jianyanjieguo_2005.htm&quot;&gt;点这里&lt;/A&gt; 查看详细情况。&lt;BR&gt;我们强烈建议购买网络安全产品一定要购买通过 &lt;A href=&quot;http://www.antivirus-china.org.cn/head/jianyanjieguo_2005.htm&quot;&gt;国家计算机病毒应急处理中心&lt;/A&gt; 认证的产品.不要购买不成熟以及不合格的产品.&lt;/P&gt;</description>
       </item>
       <item>
           <title>[木马防护]费尔托斯特安全 2005</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22886</link>
           <author></author>
           <guid></guid>
           <category>木马防护</category>
           <pubDate>2006-10-7 19:42:43</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;杀毒软件新突破，强大的 3+1 系统安全引擎：病毒引擎、木马引擎、病毒免疫引擎、病毒广谱检查引擎，独特的文件 DNA 分析技术，有效捕捉“新型/未知病毒”，并可实施清除。不仅做普通杀毒软件能做的，而且做普通杀毒软件不能做的。&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[木马防护]木马清除大师2007 </title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22885</link>
           <author></author>
           <guid></guid>
           <category>木马防护</category>
           <pubDate>2006-10-7 19:37:24</pubDate>
           <comments></comments>
           <description>&lt;P&gt;木马清除大师2007完全不同于以前任何版本,除了继承旧版本的文件扫描引擎外,其它的都是全新的,全新的用户界面,全新的实时监控,全新的扫描功能,全新的安全防护.&lt;BR&gt;&lt;STRONG&gt;新特性:扩充病毒库,目前已经可以查杀5万余种有害程序&lt;BR&gt;新增九大实时监控&lt;/STRONG&gt;&lt;/P&gt;</description>
       </item>
       <item>
           <title>[木马防护]智能实验室－杀马(Defendio) 2.9.0.550 正式版</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22884</link>
           <author></author>
           <guid></guid>
           <category>木马防护</category>
           <pubDate>2006-10-7 19:32:58</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;&amp;nbsp; 
&lt;P&gt;实时防护、全面杀除超过50,000种木马/间谍/蠕虫/广告/恶意软件，包括内存、注册表、网络和文件扫描，包括文件系统、系统进程、系统内存等系统实时防护，支持Zip/GZip/Tar/Rar/Cab/Jar/MSI等压缩格式、RAR生成的可执行自解压格式、CHM(编译帮助文件)、邮件(EML)和邮箱(Outlook/Foxmail)等。 &lt;/P&gt;
&lt;P&gt;特点：&lt;BR&gt;１、实时防护，主动确保安全！&lt;BR&gt;２、闪电扫描，查杀迅速！&lt;BR&gt;３、查杀彻底，全面杀灭５万多威胁，包括木马/间谍/蠕虫/广告/恶意软件等，支持Zip/GZip/Tar/Rar/Cab/Jar/MSI等压缩文件、CHM(编译帮助文件)、(EML)电子邮件、Foxmail邮箱等多种文件格式！&lt;BR&gt;４、绿色健康，绝不捆绑任何软件/插件，不用安装！&lt;BR&gt;５、智能更新，每日信息库更新时刻保障您计算机的安全！&lt;/P&gt;
&lt;P&gt;功能：&lt;BR&gt;◇系统扫描：对您的系统选择性的进行扫描；&lt;BR&gt;&amp;nbsp;a).内存扫描：对当前内存空间的所有进程进行扫描；&lt;BR&gt;&amp;nbsp;b).注册表扫描：对注册表敏感区域进行扫描；&lt;BR&gt;&amp;nbsp;c).系统区扫描：对敏感区域进行扫描；&lt;BR&gt;&amp;nbsp;d).文件系统扫描：对文件系统进行彻底的扫描；&lt;BR&gt;&amp;nbsp;e).局域网扫描：对局域网内的共享文件夹/网络驱动器进行扫描；&lt;BR&gt;◇实时防护：实时、主动、准确、快速、极低系统资源占用地实现对以下４种对象的监控！&lt;BR&gt;&amp;nbsp;a).文件系统防护：通过实时监控硬盘的读写，实时、主动、准确、快速、极低系统资源占用地防护文件系统！&lt;BR&gt;&amp;nbsp;b).注册表防护&lt;BR&gt;&amp;nbsp;c).网络防护&lt;BR&gt;&amp;nbsp;d).进程防护&lt;BR&gt;&amp;nbsp;e).内存防护：通过实时监控剪贴板的改变，实时、主动、准确、快速、极低系统资源占用地防护您的内存系统！&lt;BR&gt;◇快捷方式：对常用的扫描对象进行组合，只需要轻松点击一下，便可对这些对象进行扫描，方便日常系统安全维护&lt;BR&gt;◇隔离系统：对不进行杀除的木马/间谍/蠕虫/广告/恶意软件，进行独立的管理； &lt;BR&gt;◇计划任务：根据实际需要，把不同的常规扫描根据时间安排进行调度，定时执行扫描；&lt;BR&gt;◇历史纪录&lt;BR&gt;&amp;nbsp;a).扫描纪录&lt;BR&gt;&amp;nbsp;b).木马/间谍/蠕虫/广告/恶意软件纪录&lt;BR&gt;&amp;nbsp;c).监控纪录&lt;BR&gt;◇增强工具：&lt;BR&gt;&amp;nbsp;a).行为分析：分析指定程序是否包含特别功能，如注册表修改、网络访问、底层危险功能调用等；&lt;BR&gt;&amp;nbsp;b).上报危险：当您的Windows系统遇到疑似木马/间谍/蠕虫/广告/恶意软件等威胁的时候，您可以上传疑似文件，以帮助我们分析未知的威胁，然后为您提供数据更新，实现对威胁的清除。 &lt;/P&gt;
&lt;P&gt;使用：&lt;BR&gt;１、解压&lt;BR&gt;２、运行&lt;/P&gt;&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[木马防护]Anti-Trojan </title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22883</link>
           <author></author>
           <guid></guid>
           <category>木马防护</category>
           <pubDate>2006-10-7 19:28:42</pubDate>
           <comments></comments>
           <description>&lt;P&gt;&lt;FONT color=#666666&gt;Anti-Trojan扫描隐藏在你的系统里的具有破坏性的特洛依木马程序。它利用三重扫描来检测木马。 &lt;BR&gt;&lt;BR&gt;　　首先，它进行端口扫描，查找木马激活时可能使用的任何开放的端口，如果检测到了，它会立刻通知你。 &lt;BR&gt;&lt;BR&gt;　　其次，它再扫描你的注册表。查找已知木马的名字，一旦发现，它会立刻删除注册表里木马的部分。 &lt;BR&gt;&lt;BR&gt;　　最后，Anti-Trojan扫描你的硬盘，寻找木马文件，连压缩文件(如.ZIP文件)内部也不放过。 &lt;BR&gt;&lt;BR&gt;　　当已知的超过6000个木马扫描执行完毕，Anti-Trojan会声称一个HTML格式的报告。&lt;/FONT&gt;&lt;/P&gt;
&lt;P&gt;&lt;FONT color=#ff0000&gt;MD5 checksum: 085071B17E7897BBEC82C933F33C158F&lt;/FONT&gt; &lt;BR&gt;&lt;/P&gt;</description>
       </item>
       <item>
           <title>[木马防护]木马杀客7939/4199专杀工具 </title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22881</link>
           <author></author>
           <guid></guid>
           <category>木马防护</category>
           <pubDate>2006-10-7 16:28:03</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;本程序集合了 落雪木马专杀、svs.exe及svohost.exe专杀、Realplayer.exe专杀。前两个就不介绍了，Realplayer.exe这个主要是浏览器劫持，并转向365tan.com\wxku.com\7939.com\94lm.com等等之类，并可能下载威金蠕虫病毒及其他下载行木马。4199请使用木马杀客软件及杀客专杀工具查杀。&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[病毒防冶]McAfee VirusScan 10.27</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22880</link>
           <author></author>
           <guid></guid>
           <category>病毒防冶</category>
           <pubDate>2006-10-7 9:48:21</pubDate>
           <comments></comments>
           <description>McAfee防毒软件,&amp;nbsp;除了操作介面更新外,也将该公司的WebScanX功能合在一起,增加了许多新功能!&amp;nbsp;除了帮你侦测和清除病毒，它还有VShield自动监视系统，会常驻在System&amp;nbsp;Tray，当你从磁盘、网络上、E-mail夹文件中开启文件时便会自动侦测文件的安全性，若文件内含病毒，便会立即警告，并作适当的处理，而且支持鼠标右键的快速选单功能，并可使用密码将个人的设定锁住让别人无法乱改你的设定。&amp;nbsp; &lt;BR&gt;</description>
       </item>
       <item>
           <title>[木马防护]金山毒霸新欢乐时光专杀工具 2002.6.24.44</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22879</link>
           <author></author>
           <guid></guid>
           <category>木马防护</category>
           <pubDate>2006-10-7 9:44:50</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;VBS.KJ 是一个感染 html/htm、jsp、vbs、php、asp 的脚本类病毒。和欢乐时光“VBS.HappyTime”一样，该病毒采用 VBScript 语言编写，在互联网上通过电子邮件进行传播，也可以通过文件感染；感染后的机器系统资源被大量消耗，速度变慢；利用 Windows 系统的“资源管理器”进行寄生与感染。然而，与欢乐时光相比，VBS.KJ 病毒显然经过改进。首先，每次感染都会进行一次变形，可以逃过普通的特征码匹配查找方法；其次，该病毒不会主动发送电子邮件！而是修改系统中 Microsoft Outlook Express、Microsoft Outlook 2000/XP 的设置，采用 html 格式的信纸来撰写邮件，病毒感染全部信纸！当发送邮件时病毒会附在邮件中，隐蔽性更强！第三，会感染 html/htm、jsp、vbs、php、asp 等格式的文件，不会删除系统文件。 &lt;BR&gt;&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[病毒防冶]方正熊猫铂金版 2006</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22878</link>
           <author></author>
           <guid></guid>
           <category>病毒防冶</category>
           <pubDate>2006-10-7 9:42:13</pubDate>
           <comments></comments>
           <description>产品简介：&lt;SPAN style=&quot;COLOR: #000000; FONT-FAMILY: 宋体&quot;&gt;方正熊猫最新铂金版２００６为你的电脑提供所需的全面保护，是真正的抗威胁防护层。使用这一产品就可不再担心那些已知和未知的病毒、黑客、垃圾邮件、间谍软件或互联网上其他的威胁。它将抵御未知病毒和入侵者的防护技术结合成一个统一体。是专业人士和ＳＯＨＯ一族的首选．．．&lt;/SPAN&gt; 
&lt;P&gt;支持的操作系统：Windows XP、Windows 2000 Pro、Windows NT Workstation、Windows Millennium 和 Windows 98.&lt;/P&gt;</description>
       </item>
       <item>
           <title>[病毒防冶]熊猫卫士 钛金版 2006</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22877</link>
           <author></author>
           <guid></guid>
           <category>病毒防冶</category>
           <pubDate>2006-10-7 9:39:35</pubDate>
           <comments></comments>
           <description>&lt;STRONG&gt;方正&lt;/STRONG&gt;&lt;STRONG&gt;熊猫钛金版&lt;/STRONG&gt;&lt;STRONG&gt;2006&lt;/STRONG&gt;&lt;BR&gt;产品简介：新的&lt;STRONG&gt;方正&lt;/STRONG&gt;&lt;STRONG&gt;熊猫钛金版&lt;/STRONG&gt;&lt;STRONG&gt;2006 &lt;/STRONG&gt;&lt;STRONG&gt;防病毒&lt;/STRONG&gt;&lt;STRONG&gt;+&lt;/STRONG&gt;&lt;STRONG&gt;防间谍软件&lt;/STRONG&gt;能为您提供自动、永久的保护，防止各种类型病毒、间谍软件的入侵。为了保证您的安全，它采用了入侵防护TruPreventTM技术，使您在抵御新病毒的时候获得额外的附加保护，并有效阻止黑客、网络钓鱼及其它在线欺诈的攻击</description>
       </item>
       <item>
           <title>[病毒防冶]PC-Cillin 2005</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22876</link>
           <author></author>
           <guid></guid>
           <category>病毒防冶</category>
           <pubDate>2006-10-7 9:36:01</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;由著名的Trend Micro公司出品的PC-cillin Internet Security，能扫描已知或未知的病毒，并清除它们，保护你的数据不受感染。内置个人防火墙，以及能够屏蔽垃圾邮件的垃圾邮件过滤器,具备一个可调整的安全级别，信任列表。还能够保护PDA上的重要信任。友好的界面，具有自维护功能。&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[系统补丁]警惕：防范“冲击波”专杀补丁下载 </title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22875</link>
           <author></author>
           <guid></guid>
           <category>系统补丁</category>
           <pubDate>2006-10-7 9:30:12</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;许多用户的系统最近开始不停的重新启动。 &lt;BR&gt;&lt;BR&gt;现在已经查明是两种蠕虫病毒利用RPC服务的漏洞对网络中的计算机进行攻击。该两种病毒名为“冲击波（Worm.Blaster）”和“异形（Worm.Rpc.Zerg）”。 
&lt;P&gt;&lt;BR&gt;[远程过程调用 (RPC) 是 Windows 操作系统使用的一个协议。RPC 中处理通过 TCP/IP 的消息交换的部分有一个漏洞。攻击者利用该漏洞能在受影响的系统上以本地系统权限运行代码，能执行任何操作，包括安装程序，查看、更改或者删除数据，或者建立系统管理员权限的帐户。] 
&lt;P&gt;现在微软已经放出了该漏洞的补丁，建议大家下载。&lt;B&gt; &lt;BR&gt;&lt;A href=&quot;http://www.pconline.com.cn/news/subjectnews/hr/mblast/index.html&quot; target=_blank&gt;特别专题:直击&quot;冲击波&quot;病毒肆虐险情&lt;/A&gt;&lt;/B&gt; &lt;BR&gt;&lt;/FONT&gt;&lt;/P&gt;</description>
       </item>
       <item>
           <title>[病毒防冶]Norton Antivirus 2007 英文版</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22874</link>
           <author></author>
           <guid></guid>
           <category>病毒防冶</category>
           <pubDate>2006-10-7 9:21:33</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;Norton AntiVirus 是一套强而有力的防毒软件，它可帮你侦测上万种已知和未知的病毒，并且每当开机时，自动防护便会常驻在System Tray，当你从磁盘、网路上、E-mail 夹档中开启档案时便会自动侦测档案的安全性，若档案内含病毒，便会立即警告，并作适当的处理。另外它还附有「LiveUpdate」的功能，可帮你自动连上 Symantec 的 FTP Server 下载最新的病毒码，於下载完后自动完成安装更新的动作。
&lt;P&gt;2007 英文版为15天试用版本。&lt;/P&gt;&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[病毒防冶]东方卫士2007 V3(2007)</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22873</link>
           <author></author>
           <guid></guid>
           <category>病毒防冶</category>
           <pubDate>2006-10-7 9:15:43</pubDate>
           <comments></comments>
           <description>东方卫士V3（2007）下载版较之东方卫士2005在防毒功能和特色功能上作了更深入改进，具有超强的易用性和实用性。在防止个人资料被盗用方面，针对Adware、Spyware、木马病毒以及保护网游账号、银行密码等极大的增强了防护和查杀功能。通过“免疫、查杀、修复”做到了更安全、更稳定、更易用！&lt;BR&gt;东方卫士V3（2007）具有十项功能优势：1、超强病毒查杀 2、超高速杀毒 3、超低的系统资源占用 4、注册表扫描5、漏洞扫描主动修复&amp;nbsp;&amp;nbsp; 6、实时监控防护未知病毒 7、东方网盾个人防火墙&amp;nbsp; 8、完善实用的备份 9清晰明了的状态显示 10、强大的隔离功能。&lt;BR&gt;&lt;BR&gt;
&lt;DIV align=left&gt;&lt;FONT color=#ff0000&gt;免费升级序列号：&lt;/FONT&gt;&lt;FONT color=#ff6600&gt;&lt;STRONG&gt;DFV3-HERCULES-58272020-1219 &lt;/STRONG&gt;&lt;/FONT&gt;&lt;/DIV&gt;&lt;BR&gt;目前免费使用，免费升级！ &lt;BR&gt;</description>
       </item>
       <item>
           <title>[病毒防冶]江民杀毒软件KV2007标准版 </title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22872</link>
           <author></author>
           <guid></guid>
           <category>病毒防冶</category>
           <pubDate>2006-10-7 9:13:04</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;《江民杀毒软件KV2007》是针对先进的64位PC平台研发推出的新一代杀毒软件，软件采用64位技术编程，针对intel与AMD64位CPU进行了全面优化，并在KV2005系统级杀毒、主动防御未知病毒以及诸多强大功能的基础上，新增了BOOTSCAN杀毒技术、64位智能杀毒、插入移动设备自动查毒、漏洞扫描、反垃圾邮件等10项强大功能，运行速度更快，杀毒更彻底，易用方便，效率更高（全面兼容32位平台及操作系统）。 &lt;BR&gt;&lt;BR&gt;网络安全新坐标，智能杀毒更彻底 &lt;BR&gt;●（新）64位技术编程，杀毒效率更高：采用最新64位技术编程，基于AMD、英特尔64位CPU全面优化，运行速度及杀毒效率更快更高。 &lt;BR&gt;●（新）独创BOOTSCAN杀毒技术：在WINDOWS启动前即开始杀毒，彻底解决“冲击波”、“震荡波”等恶性病毒。 &lt;BR&gt;●（新）智能杀毒，清除病毒更彻底： &lt;BR&gt;智能恢复注册表：对于那些修改注册表的病毒，KV2006会在清除病毒文件后，对系统注册表进行恢复处理，彻底清理病毒杀不掉、杀不干净的电脑安全死角。 &lt;BR&gt;接入移动设备自动查毒：U盘、移动硬盘，以及MP3、数码相机等数码产品都会经常接入电脑进行数据交换。很多时候电脑病毒就藏身其中。江民杀毒软件KV2006在移动设备接入时自动进行病毒查杀，杜绝了病毒从移动设备入侵电脑的通道。 &lt;BR&gt;扫描自动变速：KV2007在扫描过程中自动监测用户工作状态，当发现用户处于工作状态，会自动降速，释放系统资源，丝毫不影响用户正常的工作。 &lt;BR&gt;&lt;BR&gt;木马一扫光 &lt;BR&gt;针对木马修改注册表的行为进行阻断，能彻底防范木马，并可以对未知病毒进行预警。 &lt;BR&gt;新增“防木马监听技术”，彻底防范木马监听键盘消息。网银大盗、证券大盗等木马病毒通过记录、监听键盘消息窃取网上银行帐号、密码，KV2006木马一扫光新增此项功能可完全杜绝木马监听键盘消息，网上支付从此安全无忧。 &lt;BR&gt;未知病毒克星 &lt;BR&gt;KV2007“未知病毒检测”综合了病毒的共同特征，基于病毒行为去检测和处理病毒。可检测到绝大部分未知病毒和可疑程序，并提供多种处理和清除办法。 &lt;BR&gt;&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[病毒防冶]金山毒霸2007杀毒软件 下载版</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22871</link>
           <author></author>
           <guid></guid>
           <category>病毒防冶</category>
           <pubDate>2006-10-6 22:54:47</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;&amp;nbsp; 
&lt;P&gt;网页反钓鱼&lt;BR&gt;金山毒霸 2007 最新推出的网页反钓鱼功能，可以自动监控用户浏览的网页，如果用户无意中打开网络钓鱼网页，金山毒霸 2007 会智能的识别并弹出提示窗口。&lt;BR&gt;&amp;nbsp;&lt;BR&gt;定时查毒&lt;BR&gt;自动执行用户事先定制的任务，达到事半功倍的效果。 &lt;/P&gt;
&lt;P&gt;增强垃圾邮件过滤功能，和客户端紧密结合 &lt;BR&gt;金山毒霸反垃圾邮件组件能够和最常用的邮件客户端之一：Outlook Express 6.0 紧密结合。当接收到垃圾邮件或病毒邮件时，金山毒霸反垃圾邮件组件能够自动分类垃圾邮件和正常邮件。同时，还加入了自定义规则的支持，您可以根据您的需求将来自某个人、某个域或含有某些关键字的邮件设置为垃圾邮件，以实现分类管理。 &lt;/P&gt;
&lt;P&gt;发布金山毒霸脱壳引擎模块，大幅度增强对壳的支持&lt;BR&gt;金山毒霸脱壳引擎模块的发布，大幅度的改善了金山毒霸对已知计算机病毒被人为加壳后的查杀能力，以及由于壳的原因带来的对已知计算机病毒查杀能力的问题。&lt;/FONT&gt;&lt;/P&gt;</description>
       </item>
       <item>
           <title>[病毒防冶]Kaspersky Anti-Virus 6.0 中文破解版</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22870</link>
           <author></author>
           <guid></guid>
           <category>病毒防冶</category>
           <pubDate>2006-10-6 22:50:15</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;卡巴斯基单机版（Kaspersky Anti-Virus Personal）是俄罗斯著名数据安全厂商Kaspersky Labs专为我国个人用户度身定制的反病毒产品。这款产品功能包括：病毒扫描、驻留后台的病毒防护程序、脚本病毒拦截器以及邮件检测程序，时刻监控一切病毒可能入侵的途径。产品采用第二代启发式代码分析技术、iChecker实时监控技术和独特的脚本病毒拦截技术等多种最尖端的反病毒技术，能够有效查杀&quot;冲击波&quot;、&quot;Welchia&quot;、&quot;Sobig.F&quot;等病毒及其其他8万余种病毒，并可防范未知病毒。另外，该软件的界面简单、集中管理、提供多种定制方式，自动化程度高，而且几乎所有的功能都是在后台模式下运行，系统资源占有低。最具特色的是该产品每天两次更新病毒代码，更新文件只有3-20Kb，对网络带宽的影响极其微小，能确保用户系统得到最为安全的保护，是个人用户的首选反病毒产品。 &lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[病毒防冶]瑞星杀毒软件2006下载版 完全版</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22869</link>
           <author></author>
           <guid></guid>
           <category>病毒防冶</category>
           <pubDate>2006-10-6 22:17:54</pubDate>
           <comments></comments>
           <description>&lt;TABLE cellSpacing=0 cellPadding=0 width=&quot;97%&quot; align=center border=0&gt;
&lt;TBODY&gt;
&lt;TR&gt;
&lt;TD class=p150&gt;瑞星杀毒软件2006下载版，它是瑞星公司最新研制的OOT引擎占用资源更少，查杀速度更快。瑞星通过独有的行为模式分析（BMAT）和脚本判定（SVM）两项查杀病毒技术实现对未知病毒进行检测，该技术已经获得国家专利。OOT引擎，采用面向对象的高稳定性设计，构成了性能优异的真模块结构，是达到了国际领先水平的高应变型智能引擎。&lt;/TD&gt;&lt;/TR&gt;&lt;/TBODY&gt;&lt;/TABLE&gt;</description>
       </item>
       <item>
           <title>[木马防护]Ewido Anti-Spyware V4.0.0.172C简体中文语言绿色特别版 破解彼</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22868</link>
           <author></author>
           <guid></guid>
           <category>木马防护</category>
           <pubDate>2006-10-6 21:58:09</pubDate>
           <comments></comments>
           <description>&lt;P&gt;许多的反木马程序中，Ewido 是最好的。国内的木马x星等和它比简直是小儿科了。最近在&lt;A href=&quot;http://www.anti-trojan-software-reviews.com/&quot;&gt;http://www.anti-trojan-software-reviews.com/&lt;/A&gt;上的测试里表明，它可以有效地检测出多形态和进程注入式木马，这些甚至完全不能被像诺顿和AVG等杀毒软件所查杀。不过它没有TDS-3 或Trojan Hunter有效.但TDS-3目前还没推出支持中文操作系统的版本，Trojan Hunter是英文的没汉化版。但对于个人而言Ewido足够强大了，和kaspersky结合使用加上ZoneAlarm防火墙，可以使得系统坚若磐石。推荐所有没有安装反木马扫描器的个人计算机用户下载这个软件，并每周定期扫描。我猜你可能在你会为所得到的结果感到惊讶，看见评论中有的朋友需要支持右键的，就做了个放上！想打开常驻护盾（实时监控）的朋友，请先运行设置.bat&lt;/P&gt;
&lt;P&gt;&lt;FONT color=#ff0000&gt;&lt;STRONG&gt;站长提示&lt;/STRONG&gt;:这款软件非常好用.个人觉得比木马克星好.KEY在压缩包中.升级提示.请使用HTTP代理升级,主机:&lt;FONT face=Verdana&gt;221.208.173.84 端口:3128&lt;/FONT&gt;&lt;/FONT&gt;&lt;/P&gt;
&lt;P&gt;&lt;FONT color=#110000&gt;Ewido V4.0.0.172C病毒库升级程序&lt;/FONT&gt; V3.0 RC：已经集成在压缩包内，先下载后解压！然后运行根目录下update.exe进行升级，即可！现已经更新到最新病毒库376069！需要监控的朋友请运行设置.bat&lt;/P&gt;</description>
       </item>
</channel>
</rss>

